@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
/*
 * socialmedia.css
 */
/* ---------------------------------------------------------------- *
    socialmedia/専用
----------------------------------------------------------------- */
body#socialmedia.top {}
  body#socialmedia.top .mainContents {
    padding-left: 0;
  }
  body#socialmedia.top .baseBlock {
    /* padding-top: 70px; */
    margin-bottom: 180px;
  }
  body#socialmedia.top .box {
    padding-bottom: 50px;
    margin-bottom: 50px;
    border-bottom: 1px solid #F0F0F0;
    overflow: hidden;
  }
  body#socialmedia.top .box:last-of-type {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
  }
  body#socialmedia.top .lead {
    padding-bottom: 50px;
    margin-bottom: 70px;
    border-bottom: 1px solid #F0F0F0;
  }
  body#socialmedia.top .secBox {
    margin: 60px 0 0;
    counter-increment: secTtl;
  }
    body#socialmedia.top .secBox p {
      line-height: 2.0;
      margin-bottom: 2em;
    }
    body#socialmedia.top .secBox .decimal {
      margin: 20px 0 2em 2em;
    }
      body#socialmedia.top .secBox .decimal >  li {
        list-style: decimal;
        /* font-size: 1.4rem; */
        line-height: 2.0;
      }
      body#socialmedia.top .secBox .decimal .none {
        margin-left: 2em;
        margin-top: 1em;
      }
        body#socialmedia.top .secBox .decimal .none li {
          list-style: none;
        }
      body#socialmedia.top .secBox .decimal .listTypeDisc {
        margin: .5em 0 2em 1.25em;
      }
        body#socialmedia.top .secBox .decimal .listTypeDisc li {
          list-style: disc;
          /* font-size: 1.4rem; */
          line-height: 2.0;
        }

/* ---------------------------------------------------------------- *
    スマートフォン（768px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  /* ---------------------------------------------------------------- *
      socialmedia/専用
  ----------------------------------------------------------------- */
  body#socialmedia.top {}
    body#socialmedia.top .baseBlock {
      /* padding-top: 20px; */
      margin-bottom: 80px;
    }
    body#socialmedia.top .box {
      padding-bottom: 30px;
      margin-bottom: 30px;
    }
    body#socialmedia.top .lead {
      padding-bottom: 30px;
      margin-bottom: 40px;
    }
    body#socialmedia.top .secBox {
      margin: 40px 0 0;
    }
      body#socialmedia.top .secBox p {
        line-height: 1.9;
      }
      body#socialmedia.top .secBox .decimal {
        margin-top: 10px;
        margin-left: 2em;
      }
        body#socialmedia.top .secBox .decimal li {
          /* font-size: 1.6rem; */
          line-height: 1.9;
        }
        body#socialmedia.top .secBox .decimal .listTypeDisc {
          margin: .5em 0 2em 1.25em;
        }
          body#socialmedia.top .secBox .decimal .listTypeDisc li {
            /* font-size: 1.6rem; */
            line-height: 1.9;
          }
}
